body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #444;
}


body.site {
    border-top: 30px solid #333 !important ;
    padding:0;
}

.container-fluid {
    margin: auto;
    padding:0;
}

.blog-featured {
    border: 1px solid #aaa;
    border-radius:10px;
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}

.nav-collapse.collapse {
    //border: 1px solid #555;
}

div.mod_search93 input[type="search"] {
    width: 90%;
}

.navigation,
.moduletablelastarticles_resp,
.row-fluid,
.moduletablefilactu,
.customfooter,
#back-top,
#page-content {
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 20px;
}

.row-fluid {
    width: auto;
}

a:hover,
a:focus {
	color: #AA3939;
}

.logomonsanto {
    margin-right: 30px;
}

.item p,
.leading-0 p {
    display:inline;
}

.leading-0 img {
    display:block;
}

.items-leading .readmore,
.items-row .readmore {
    display:block;
    margin-top:5px;
    border-bottom: 1px solid #c00418;
}

.category-name {
    font-size: 0.6em;
    margin-left: 0px;
}

.article-info {
    margin: 5px 0;
}

figure[class*="effectck"] figcaption {
    text-shadow: 1px 1px 4px #226666;
}

figure[class*="effectck"] figcaption [class*="title"] {
    font-weight: bold !important ;
    font-family: Arial !important;
}

figure.effectck-lily:hover figcaption [class*="title"], figure.effectck-lily:hover figcaption [class*="desc"] {
        text-shadow:0 0 5px #000;
}

figure[class*="effectck"] {
    border-radius:15px;
}

.bg-yellowgreen {
    background: #afaf09 !important ;
}

.bg-green {
    background: #7a9f35 !important ;
}

.bg-realred {
    background: #AA3939 !important ;
    color:#fff;
}

.bg-red {
    //background: #AA3939 !important ;
    //background: #c00418 !important ;
    background: #000 !important ;
}

.bg-blue {
    background: #226666 !important ;
    background: #000 !important ;
}

.navbar .btn-navbar .icon-bar {
    background-color: #AA3939;
}

.nav-pills > li > a {
    color: #333;
}

.footer {
    margin-top: 1em;
    font-size: 0.6em;
    background-color: #333;
    color: #999;
}

.customfooter {
    padding: 20px 0;
    border-top: 1px solid #999;
}

.navigation .nav li {
    text-transform: uppercase;
    font-size: 0.8em;
    margin: 0 3px;
}

.custom_don {
    float: right;
}

.moduletablefilactu {
    font-size: 0.6em;
    margin-bottom: 5px;:auto;
}

.moduletablefilactu ul{
    margin:auto;
}

.moduletablefilactu li,
.menu_menuprincipal li {
    display:inline;
}

.moduletableslogan {
    margin-bottom : 1em;
    padding:1px;
    background-color: #afaf09;
}

.customslogan h3 {
    color:#fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
}

.lastarticles,
.moduletablelastarticles_resp {
    border-radius : 0 15px 0 15px !important ;
    background: linear-gradient(to bottom, #333, #333)!important ;
    padding: 10px;
    margin: 10px 0;
    color:#fff
}

.lastarticles li,
.moduletablelastarticles_resp li{
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #555;
}

.lastarticles a,
.moduletablelastarticles_resp a {
    color:#fff;
}

.menusystememonsanto li,
.menuresistances li,
.menulateral li {
    text-transform: uppercase;
    border-bottom:1px solid #AA3939;
    margin-bottom:10px;
}

.customfacebooknews {
    text-align:center;
}

figure.effectck-lily img {
    opacity: 0.5  ;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effectck-lily figcaption > div {
    padding-left: 1em !important ;
}

.btn {
    border:0px;
    background:none;
    box-shadow: none;
    color:#AA3939;
}

.mod-articles-category-title  {
    line-height: 1.5em;
}

.category-module ul {
    margin-bottom:1em;
}

.moduletable h5 {
    text-align:center;
    font-size: 14px;
}


.moduletablelastarticles_resp,
.moduletableresistances_resp {
    display:none;
}

.custom_membresfondateurs {
    background: #efefef;

}

.dons {
    //background: #c00418;
    background: #AA3939;
    color: #fff !important ;
}

.dons:hover {
    color: #c00418 !important ;
}

.item-page {
    max-width:800px;
}

.bouton-menu {
    border:1px dotted #AA3939;
    background: linear-gradient(to bottom, #fff, #ddd) ;
}

.bouton-menu:hover {
    background: linear-gradient(to bottom, #ddd, #fff) ;
}

.blog h2 ,
.page-header [itemprop~="headline"]  {
    background: #AA3939 ;
    color:white;
    padding:5px 80px 5px 5px;
    max-width: 800px;

}

.item-page .page-header [itemprop~="headline"] {
    max-width: 100%;
}

.page-header [itemprop~="name"] {
    background: none ;
    color:inherit;
    padding:inherit;    
    max-width: 100%;
}

.page-header.item-title {
    margin-bottom: 15px;
}

.search.mod_search93 {
    margin-top: 3px;
}

[itemprop~="articleBody"],
.item p,
p {
    text-align:justify;
}

.categories-list {
    margin-top:20px;
}

.p1 {
    display:block !important ;
}

.leading-0 li {
    display: list-item !important ;
}

.label-info, .badge-info {
    background-color: #AA3939;
    font-size: 0.7em;
    padding: 5px 9px;
    margin-left: 10px;
}

.camera_caption_title {
    text-align:center;
}

.btn-primary {
    background: #AA3939 !important ;
    color:#fff;
}

.latestnewslastarticles_resp li {
    margin-bottom:10px;
}

.errorpage {
    padding:10px !important ;
}





/* ========================================================= */

/* RESPONSIVE */
@media (max-width: 1020px) {
	
	.header-search {
    background: none;
    width: 100%;
    }
    
    .custom_don {
    float: none;
    }
    
    figcaption {
    font-size:0.9em !important ;
    line-height:1.2em !important ;
    }
}

@media (max-width: 768px) {
	
	.header-search {
    background: none;
    max-width: 100%;
    }
    
    .custom_don {
    float: none;
    }
    
    .slideshowck_banniereaccueil,
    .lastarticles,
    .moduletablelastarticles,
    .moduletablefacebooknews,
    .moduletableslogan {
        display:none !important ;
    }
    
    .moduletablelastarticles_resp,
    .moduletableresistances_resp {
        display:inherit !important ;
    }
    
    
    .container-fluid {
        margin: auto;
        width: 100%;
    }
    

}

@media (max-width: 979px) {
    
    .nav-collapse .nav > li > a,
    .search.mod_search93 {
    margin:0 20px;
    }

}

@media (min-width: 768px) { 

    .slideshowck_banniereaccueil,
    .lastarticles,
    .moduletablelastarticles,
    .moduletablefacebooknews {
        display:inherit !important ;
    }
    
    #page-content,
    .moduletablefilactu {
        margin: 0 5%;
    }
    
    #page-content {
        min-height: 80vh;
    }
    
    .categories-list {
        margin-left:15%;
    }
    
    
}




figure[class*="effectck"] figcaption [class*="title"] {
    font-size: 0.8em !important ;
    line-height:1em !important ;
}